Commit 8a5d518d authored by Aleksandar Todorović's avatar Aleksandar Todorović
Browse files

nodejs : Depends: python-minimal but it is not installable

parent 10e7ad99
...@@ -42,6 +42,7 @@ RUN if [ "$ADD_REPOSITORIES" != "" ]; then \ ...@@ -42,6 +42,7 @@ RUN if [ "$ADD_REPOSITORIES" != "" ]; then \
ARG INSTALL_PACKAGES= ARG INSTALL_PACKAGES=
RUN export DEBIAN_FRONTEND=noninteractive && apt-get update && apt-get install -y \ RUN export DEBIAN_FRONTEND=noninteractive && apt-get update && apt-get install -y \
locales \ locales \
python2-minimal \
$INSTALL_PACKAGES \ $INSTALL_PACKAGES \
--no-install-recommends && \ --no-install-recommends && \
rm -rf /var/lib/apt/lists/* rm -rf /var/lib/apt/lists/*
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment